Subject: Re: bug#23977: 25.0.95; 'Show hidden files' option in Open File dialog gets out of sync

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 28 Jul 2019 12:50:07 +0200

[email-masked] (Jan Synáček) writes:

> Steps to reproduce:
> 1) emacs -Q
> 2) In the menu, click 'File -> Open File'
> 3) Check the 'Show hidden files' option.
> 4) Quit emacs.
> 5) Repeat steps 1) and 2).
>
> Now, the hidden files are visible, but the option is unchecked.

(I'm going through old Emacs bug reports that haven't received any
response.)

Confirmed.

I think I've now fixed this bug in Emacs 27.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no